#extend_entry_table 
{
	margin-top: 15px;
	margin-bottom: 180px;
	width: 970px;
}

td.extend_entry_header
{
	height: 142px;
}

#extend_entry_table table.inner
{
	width: 940px;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
}

td.extend_entry_title
{	
}

td.extend_entry_input_text
{
	text-align: right;
	width: 230px;
}

td.input_box
{
	height: 41px;
	width: 490px;
}

td.input_box input
{
	border: 0 none;
	padding-left: 12px;
	padding-right: 12px;
	width: 368px;
	height: 40px;
	font-size: 15px;
	background-color: transparent;
}

td.extend_entry_button
{
	text-align: right;
	padding-right: 30px;
}

.extend_entry_button img
{
	cursor: pointer; cursor: hand;
}

td.extend_entry_sample
{
	font-size: 12px;
	padding-left: 7px;
}

#extend_table 
{
	margin-top: 15px;
	width: 970px;
}

td.extend_header
{
	height: 142px;
}

#extend_table table.inner
{
	width: 940px;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
}

td.extend_api_info_content {
	font-size: 13px;
}

td.extend_api_info_button {
	text-align: right;
	padding-right: 30px;
}

#extend_options_table
{
	margin-top: 15px;
	margin-bottom: 180px;
	width: 970px;
}

table.extend_options
{
	width: 451px;
}

td.extend_options
{
	width: 50%;
}

tr.extend_option_header
{
	width: 451px;
	height: 64px;
}

tr.extend_option_footer
{
	width: 451px;
	height: 50px;
}

table.extend_option_body_content
{
	margin-left: 30px;
	width: 391px;
	margin-right: 30px;
}

td.extend_option_body_content_productImg
{
	padding-left: 30px;
}

td.extend_option_body_content_productDesp
{
	padding-left: 10px;
	padding-top: 10px;
	font-size: 15px;
}

td.extend_option_body_content_productPrice
{
	text-align:right;
	padding-right: 15px;
	font-size: 12px;
}

td.extend_option_body_content_email
{
	text-align: center;
}

td.extend_option_body_content_appendix
{
	padding: 3px 0 8px 60px;
}

.extend_option_body_content_email input
{
	background: url("") no-repeat transparent;
	border: 0 none;
    color: #000000;
    float: left;
    font-size: 15px;
    margin: 9px 12px 0 50px;
	padding-top: 0px;
	padding-left: 40px;
	padding-right: 40px;
    width: 221px;
	height: 40px;
}

.extend_option_body_content_invoice input
{
	background: url("") no-repeat transparent;
	border: 0 none;
    color: #000000;
    float: left;
    font-size: 15px;
    padding-top: 0px;
	padding-right: 10px;
    width: 221px;
	margin: 9px 10px 0 80px;
	padding-left: 10px;
	height: 33px;
	resize: none;
}

.extend_option_body_content_invoice textarea
{
	background: url("") no-repeat transparent;
    border: 0 none;
    color: #000000;
    float: left;
    font-size: 15px;
    margin: 9px 10px 0 80px;
	padding: 5px 3px 5px 3px;
    width: 237px;
	height: 88px;
	resize:none;
}

span.prodcutPriceAmount{
	font-size: 50px;
	line-height: 44px;
}

span.prodcutPriceDiscount{
	text-decoration:line-through;
	color: #bbbbbb;
	padding-right: 5px;
	font-size: 15px;
}

.extend_option_footer img{
	margin-right: 40px;
}